/*
Theme Name: Hello Cuillins
Description: Cuillins Competitions.
Author: Yeshwin Anil & Dijo Matthew
Author URI: https://www.mambamarketing.co.uk/
Template: hello-elementor
Version: 1.0.0
*/

body {
  font-family: "Poppins" !important;
}

/* for getting a fixed padding for centered widgets */
.bounding-box {
  width: 85% !important; /* Adjust width as needed */
}

/* for getting a fixed padding for centered widgets */
.bounding-box-extended {
  width: 98% !important; /* Adjust width as needed */
}

/* Mobile Changes */
@media (max-width: 767px) {
  .bounding-box {
    width: 98% !important; /* Adjust width as needed */
  }
}

/* Tablet Changes */
@media (max-width: 1024px) and (min-width: 768px) {
  .bounding-box {
    width: 95% !important;
    max-width: 1400px !important; /* Adjust width as needed */
    margin: 0 auto;
  }
}
